.home_banner {
  background-color: #030915;
  overflow: hidden;
}
.home_banner .home_banner_swiper {
  max-width: 256rem;
  margin: 0 auto;
  overflow: hidden;
}
.home_banner .home_banner_swiper .flex {
  height: 100vh;
  max-height: 79.3rem;
  min-height: max-content;
  padding: 5rem 0 12rem;
}
.home_banner .home_banner_swiper .swiper-slide .head .tcon > em,
.home_banner .home_banner_swiper .swiper-slide .head .title,
.home_banner .home_banner_swiper .swiper-slide .head .desc,
.home_banner .home_banner_swiper .swiper-slide .head .btns {
  transform: translateX(100px);
  opacity: 0;
  transition: all 0.5s 0.4s;
}
.home_banner .home_banner_swiper .swiper-slide .head .title {
  transition: all 0.5s 0.5s;
}
.home_banner .home_banner_swiper .swiper-slide .head .desc {
  transition: all 0.5s 0.6s;
}
.home_banner .home_banner_swiper .swiper-slide .head .btns {
  transition: all 0.5s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .tcon > em,
.home_banner .home_banner_swiper .swiper-slide-active .head .title,
.home_banner .home_banner_swiper .swiper-slide-active .head .desc,
.home_banner .home_banner_swiper .swiper-slide-active .head .btns {
  transform: translateX(0);
  opacity: 1;
  transition: all 0.5s 0.6s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .title {
  transition: all 0.5s 0.7s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .desc {
  transition: all 0.5s 0.8s;
}
.home_banner .home_banner_swiper .swiper-slide-active .head .btns {
  transition: all 0.5s 0.9s;
}
.home_banner .head {
  width: 55%;
  max-width: 70.8rem;
  padding-bottom: 4.3%;
}
.home_banner .head .title {
  font-size: 6.2rem;
  line-height: 1.25806452;
  font-weight: 700;
}
.home_banner .head .desc {
  max-width: 48.5rem;
  margin-top: 1.9rem;
}
.home_banner .head .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.6rem;
  margin-top: 4rem;
}
.home_banner .head .btns .btn,
.home_banner .head .btns .btn_line {
  margin: 0;
}
.home_banner .swiper_btns {
  position: absolute;
  align-items: center;
  width: 100%;
  z-index: 2;
  bottom: 5.7rem;
}
.home_banner .swiper_btns .btn_prev,
.home_banner .swiper_btns .btn_next {
  width: 4.7rem;
  border-color: rgba(255, 255, 255, 0.3);
  background-color: transparent;
}
.home_banner .swiper_btns .btn_prev::after,
.home_banner .swiper_btns .btn_next::after {
  background-image: url("../img/arrow-r.svg");
  background-size: 31%;
  transform: rotate(0);
}
.home_banner .swiper_btns .btn_prev:hover,
.home_banner .swiper_btns .btn_next:hover {
  background-color: var(--secondary);
  border-color: var(--secondary);
}
.home_banner .swiper_btns .btn_prev::after {
  transform: rotate(180deg);
}
.home_banner .swiper_btns .swiper-button-disabled {
  border-color: rgba(255, 255, 255, 0.3);
  background-color: transparent;
}
.home_banner .swiper_btns .swiper-button-disabled::after {
  filter: contrast(0) brightness(2);
}
.home_banner .swiper_btns .home-pagination {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  gap: 0.6rem;
}
.home_banner .swiper_btns .home-pagination .swiper-pagination-bullet {
  display: block;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 2rem;
  background-color: #fff;
  opacity: 0.2;
  transition: all 0.4s;
}
.home_banner .swiper_btns .home-pagination .swiper-pagination-bullet-active {
  width: 2rem;
  opacity: 1;
}
.home_banner .swiper_btns .swiper-pagination-progressbar {
  margin-left: -2px;
}
.home_numbers {
  padding: 6.1rem 0;
}
.home_numbers .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 0;
}
.home_numbers .nums li {
  flex: 1;
  position: relative;
  padding: 0 2.2rem 0.4rem;
}
.home_numbers .nums li::before {
  position: absolute;
  width: 2px;
  top: 0;
  bottom: 0;
  left: -2px;
  background-color: #edf1f4;
  content: '';
  transition: all 0.3s;
  border-radius: 10px;
}
.home_numbers .nums li.active::before {
  background-color: var(--secondary);
  width: 3px;
}
.home_numbers .nums li strong {
  font-size: 4.5rem;
  font-weight: 600;
  white-space: nowrap;
  line-height: 1.05;
}
.home_numbers .nums li strong i {
  font-size: 0.711em;
  font-weight: 700;
  color: var(--primary);
  margin-left: 0.15625em;
}
.home_numbers .nums li p {
  font-size: 1.5rem;
  color: var(--text);
  margin-top: 2.3rem;
}
.home_products {
  padding: 6.3rem 0 8.1rem;
}
.home_products .head {
  gap: 0 3rem;
}
.home_products .head > em {
  width: 100%;
}
.home_products .head h2 {
  max-width: 75.1rem;
}
.home_products .head p {
  max-width: 50.8rem;
  margin-top: 4.3rem;
}
.home_products .home_products_swiper {
  margin-top: 5.5rem;
}
.home_products .home_products_swiper ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(32rem, 100%), 1fr));
  gap: 3.7rem 2.93478261%;
}
.home_applications {
  background-color: var(--bg);
  padding: 13.5rem 0 11.9rem;
}
.home_applications .lt {
  flex: 1;
  width: 100%;
  max-width: 58.8rem;
  padding-bottom: 2.7%;
}
.home_applications .rt {
  width: 52.39130435%;
}
.home_applications .nav {
  margin-top: 4.6rem;
}
.home_applications .nav .nav_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.3rem 0.5rem;
}
.home_applications .nav .nav_item {
  display: block;
  text-align: center;
  cursor: pointer;
  border-radius: 1.3rem;
  transition: all 0.3s;
  padding: 4.4rem 2rem 2.8rem;
}
.home_applications .nav .nav_item:hover {
  background-color: rgba(0, 64, 152, 0.1);
}
.home_applications .nav .nav_item.active {
  background-color: var(--primary);
}
.home_applications .nav .nav_item.active .icon {
  filter: contrast(0) brightness(2);
}
.home_applications .nav .nav_item.active .title {
  color: #fff;
  text-decoration-color: rgba(255, 255, 255, 0.5);
}
.home_applications .nav .nav_item .icon {
  height: 6rem;
  width: auto;
  max-width: 8rem;
  margin: 0 auto;
}
.home_applications .nav .nav_item .title {
  line-height: 1.35;
  font-weight: 600;
  color: #232323;
  max-width: 14.3rem;
  transition: all 0.3s;
  text-decoration: underline transparent;
  margin: 1.5rem auto 0;
}
.home_applications .home_applications_swiper {
  overflow: hidden;
  border-radius: 1.8rem;
}
.home_applications .home_applications_swiper .swiper-wrapper {
  counter-reset: num;
}
.home_applications .home_applications_swiper .swiper-slide:nth-child(-n+9) .info .title::after {
  content: '0' counter(num);
}
.home_applications .home_applications_swiper .item {
  position: relative;
  overflow: hidden;
  display: block;
  height: 100%;
}
.home_applications .home_applications_swiper .item:hover img {
  transform: scale(1.03);
}
.home_applications .home_applications_swiper .img {
  padding-bottom: 92.11618257%;
}
.home_applications .home_applications_swiper .info {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: #fff;
  border-radius: 1.1rem;
  margin: 3.4578147% 2.6279391%;
  max-width: 38.4rem;
  overflow-y: auto;
  padding: 3.3195021% 4.5643154% 3.0428769%;
}
.home_applications .home_applications_swiper .info .title {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: start;
  font-size: 2.6rem;
  line-height: 1.15384615;
  font-weight: 600;
  color: #221a11;
  border-bottom: 1px solid var(--border);
  gap: 23%;
  padding-bottom: 1.6rem;
}
.home_applications .home_applications_swiper .info .title::after {
  display: block;
  font-size: 1.077em;
  color: #dfdfdf;
  counter-increment: num;
  content: counter(num);
  margin-top: 1px;
}
.home_applications .home_applications_swiper .info .desc {
  margin-top: 1.4rem;
}
.home_advantages {
  padding: 14.3rem 0 12.5rem;
}
.home_advantages .lt {
  width: 43.69565217%;
  position: sticky;
  top: 12rem;
  padding-top: 0.4rem;
}
.home_advantages .lt + .rt {
  max-width: 68.4rem;
}
.home_advantages .rt {
  flex: 1;
  width: 100%;
}
.home_advantages .home_advantages_swiper {
  border-radius: 1.8rem;
  overflow: hidden;
}
.home_advantages .home_advantages_swiper .img {
  padding-bottom: 110.44776119%;
}
.home_advantages .items {
  margin-top: 4.7rem;
}
.home_advantages .items li + li {
  margin-top: 2.6rem;
}
.home_advantages .items li {
  display: grid;
  grid-template-columns: 8.7rem 1fr;
  align-items: start;
  gap: 4.8rem;
}
.home_advantages .items li.active .icon {
  background-color: var(--secondary);
}
.home_advantages .items li.active .icon img {
  filter: contrast(0) brightness(0);
}
.home_advantages .items .icon {
  background-color: #f6f7f9;
  border-radius: 50%;
}
.home_advantages .items .icon img {
  transform: scale(0.45977011);
}
.home_advantages .items .info {
  border-bottom: 1px solid #e4e7eb;
  padding-bottom: 3rem;
  padding-top: 0.5rem;
}
.home_advantages .items .info h3 {
  font-size: 2.2rem;
  font-weight: 600;
  color: #10161d;
}
.home_advantages .items .info p {
  max-width: 50.9rem;
  margin-top: 0.8rem;
}
.home_company {
  background-color: var(--bg);
  padding: 12.1rem 0 5.7rem;
}
.home_company .head {
  gap: 0 3rem;
}
.home_company .head > em {
  width: 100%;
}
.home_company .head h2 {
  max-width: 48.5rem;
}
.home_company .head p {
  max-width: 51rem;
  margin-top: 2.2rem;
}
.home_company .scene_swiper_box {
  margin-top: 3rem;
}
.home_about {
  padding: 16.4rem 0 5.2rem;
}
.home_about .flex {
  max-width: 192rem;
  margin: 0 auto;
}
.home_about .img {
  width: 51.45833333%;
  --h: 66.19433198%;
  border-radius: 1.4rem 0 0 1.4rem;
}
.home_about .head {
  flex: 1;
  width: 100%;
  max-width: 69.1rem;
  padding: 0 3rem;
  margin-left: auto;
  margin-bottom: 1rem;
}
.home_about p {
  max-width: 58.3rem;
  margin-top: 4.1rem;
}
.home_about p + p {
  margin-top: 2.8rem;
}
.home_about .btn {
  margin-top: 4.2rem;
}
.home_certify {
  padding: 5.2rem 0;
}
.home_certify .home_certify_swiper {
  padding-bottom: 2rem;
}
.home_certify .home_certify_swiper .active .item {
  box-shadow: var(--shadow2);
}
.home_certify .home_certify_swiper .active .item i {
  background-color: var(--secondary);
}
.home_certify .home_certify_swiper .active .item i::after {
  filter: contrast(0) brightness(0);
}
.home_certify .item {
  display: grid;
  grid-template-columns: 5.7rem 1fr;
  align-items: center;
  border-radius: 1.2rem;
  border: 1px solid #e3e8f2;
  height: 100%;
  transition: all 0.3s;
  gap: 1.5rem;
  padding: 1.6rem 1.8rem 1.4rem;
}
.home_certify .item i {
  display: block;
  background-color: #edf3f9;
  border-radius: 1rem;
  transition: all 0.3s;
}
.home_certify .item i::after {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/gou.svg") no-repeat center / 31.6%;
  transition: all 0.3s;
}
.home_certify .item h3 {
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 600;
  max-width: 19.6rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_banner .head .title {
    font-size: 6rem;
  }
  .home_numbers .nums li strong {
    font-size: 4rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_banner .head .title {
    font-size: 5rem;
  }
  .home_applications .nav .nav_list {
    grid-template-columns: 1fr 1fr;
    gap: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .home_banner_swiper .flex {
    height: auto;
    padding: 50px 0 120px;
  }
  .home_banner .head {
    padding: 0;
  }
  .home_banner .head .title {
    font-size: 38px;
    line-height: 1.2;
  }
  .home_banner .head .desc {
    margin-top: 12px;
  }
  .home_banner .head .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .home_banner .swiper_btns {
    bottom: 20px;
  }
  .home_banner .swiper_btns .btn_prev,
  .home_banner .swiper_btns .btn_next {
    width: 44px;
  }
  .home_banner .swiper_btns .home-pagination {
    gap: 5px;
  }
  .home_banner .swiper_btns .home-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
  }
  .home_banner .swiper_btns .home-pagination .swiper-pagination-bullet-active {
    width: 16px;
  }
  .home_banner .swiper_btns .swiper-pagination-progressbar {
    margin: 0;
  }
  .home_numbers {
    padding: 30px 0;
  }
  .home_numbers .nums ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .home_numbers .nums li {
    padding: 0 16px;
  }
  .home_numbers .nums li strong {
    font-size: 30px;
  }
  .home_numbers .nums li p {
    font-size: 14px;
    margin-top: 10px;
  }
  .home_products {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_products .head p {
    margin-top: 12px;
  }
  .home_products .home_products_swiper {
    margin-top: 30px;
  }
  .home_products .home_products_swiper ul {
    display: flex;
    gap: 0;
  }
  .home_applications {
    padding: 50px 0;
  }
  .home_applications .flex {
    align-items: flex-end;
  }
  .home_applications .lt {
    padding: 0;
  }
  .home_applications .nav {
    margin-top: 20px;
  }
  .home_applications .nav .nav_list {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }
  .home_applications .nav .nav_item {
    border-radius: 10px;
    padding: 16px;
  }
  .home_applications .nav .nav_item .icon {
    height: 40px;
    max-width: 54px;
  }
  .home_applications .nav .nav_item .title {
    margin-top: 14px;
  }
  .home_applications .home_applications_swiper {
    border-radius: 10px;
  }
  .home_applications .home_applications_swiper .info {
    border-radius: 10px;
  }
  .home_applications .home_applications_swiper .info .title {
    font-size: 20px;
    padding-bottom: 10px;
  }
  .home_applications .home_applications_swiper .info .desc {
    margin-top: 10px;
  }
  .home_advantages {
    padding: 50px 0;
  }
  .home_advantages .lt {
    padding: 0;
  }
  .home_advantages .home_advantages_swiper {
    border-radius: 10px;
  }
  .home_advantages .items {
    margin-top: 30px;
  }
  .home_advantages .items li + li {
    margin-top: 20px;
  }
  .home_advantages .items li {
    grid-template-columns: 50px 1fr;
    gap: 16px;
  }
  .home_advantages .items .info {
    padding: 0 0 20px;
  }
  .home_advantages .items .info h3 {
    font-size: 20px;
  }
  .home_advantages .items .info p {
    margin-top: 10px;
  }
  .home_company {
    padding: 50px 0;
  }
  .home_company .head p {
    margin-top: 12px;
  }
  .home_company .scene_swiper_box {
    margin-top: 30px;
  }
  .home_about {
    padding: 50px 0 30px;
  }
  .home_about .img {
    border-radius: 10px 0 0 10px;
  }
  .home_about .head {
    margin: 0;
    padding: 0 20px;
  }
  .home_certify {
    padding: 20px 0 40px;
    overflow: hidden;
  }
  .home_certify .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .home_certify .home_certify_swiper {
    padding: 0;
  }
  .home_certify .item {
    grid-template-columns: 40px 1fr;
    border-radius: 10px;
    padding: 14px;
    gap: 14px;
  }
  .home_certify .item i {
    border-radius: 5px;
  }
  .home_certify .item h3 {
    font-size: 16px;
  }
}
@media screen and (max-width: 576px) {
  .home_banner .head {
    width: 100%;
  }
  .home_banner .home_banner_swiper .swiper-slide img {
    opacity: 0.7;
  }
  .home_numbers .nums ul {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 -20px;
    padding: 0 20px;
    overflow-x: auto;
  }
  .home_numbers .nums ul::-webkit-scrollbar {
    display: none;
  }
  .home_numbers .nums ul li {
    flex: 1 0 180px;
  }
  .home_applications .rt {
    width: 100%;
  }
  .home_applications .nav .nav_list {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    gap: 20px;
    overflow-x: auto;
    display: flex;
  }
  .home_applications .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .home_applications .nav .nav_list li {
    flex: 0 0 160px;
  }
  .home_advantages .lt {
    width: 100%;
    position: static;
  }
  .home_about .img {
    width: 100%;
    margin: 0 20px 20px;
    order: -1;
  }
}
